- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# OccluderNode.cpp File Reference

`#include "osg/OccluderNode"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/OccluderNode.cpp:

## Functions
bool | OccluderNode_readLocalData (Object &obj, Input &fr)
bool | OccluderNode_writeLocalData (const Object &obj, Output &fw)
## Variables
RegisterDotOsgWrapperProxy | g_OccluderNodeProxy (new osg::OccluderNode,"OccluderNode","Object Node OccluderNode Group",&OccluderNode_readLocalData,&OccluderNode_writeLocalData)

## Function Documentation

bool OccluderNode_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool OccluderNode_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_OccluderNodeProxy(new osg::OccluderNode,"OccluderNode","Object Node OccluderNode Group",&OccluderNode_readLocalData,&OccluderNode_writeLocalData)